CREATE PROCEDURE [dbo].[LPOP_GetCompletenessCheckMailConfig]
AS
BEGIN
SELECT 
	(SELECT SYSTEM_VALUE FROM TB_M_SYSTEM WHERE FUNCTION_ID = '11009' AND SYSTEM_CD = 'COMCHECK_SUBJECT') [SUBJECT],
	(SELECT SYSTEM_VALUE FROM TB_M_SYSTEM WHERE FUNCTION_ID = '11009' AND SYSTEM_CD = 'COMCHECK_BODY') [BODY],
	(SELECT SYSTEM_VALUE FROM TB_M_SYSTEM WHERE FUNCTION_ID = '11009' AND SYSTEM_CD = 'COMCHECK_TO') [TO],
	(SELECT SYSTEM_VALUE FROM TB_M_SYSTEM WHERE FUNCTION_ID = '11009' AND SYSTEM_CD = 'COMCHECK_CC') [CC],
	(SELECT SYSTEM_VALUE FROM TB_M_SYSTEM WHERE FUNCTION_ID = '11009' AND SYSTEM_CD = 'COMCHECK_BCC') [BCC],
	(SELECT SYSTEM_VALUE FROM TB_M_SYSTEM WHERE FUNCTION_ID = '11009' AND SYSTEM_CD = 'COMCHECK_FSP') [FTP_PATH_PARAM]
END

